package com.friday.operation.api.distributor.constant;

public enum RobotExecType {
    Attended("Attended", "前台"),
    Unattended("Unattended","后台"),
    ;

    private String type;
    private String desc;

    RobotExecType(String state, String desc){
        this.type = state;
        this.desc = desc;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDecs() {
        return desc;
    }

    public void setDecs(String desc) {
        this.desc = desc;
    }
}
